@charset "utf-8";
/* CSS Document */
.container { color: #1b4670; font-size:14px; font-weight:bold;height:30px;}
.containerlrg { color: #1b4670; font-size:18px; font-weight:bold;height:30px;}
.containersml { color: #1b4670; font-size:12px; font-weight:bold;}
.text { color: #1b4670; font-size:14px; font-weight:bold; } 
table.feature {color:#FFFFFF; font-size:10px;}
.featureboattxt {color:#09438a; font-size:10px;}
td.title { padding:5px;background-color:#003399; background:url(../pics/titlebg.png)}
td.title1 { background-color:#003399; background:url(../pics/titlebg1.png)} 
td.ft-title1 { background-color:#003399; background:url(../pics/ft-titlebg1.png)} 
td.boatofmonth {  background:url(../pics/boatofmonth-bg.png)}
table.featureboat {  background:url(../pics/featureboat-bg.png)}
table.searchdisplay {  background:url(../pics/searchresult-bg.gif)}
table.register { background:url(../pics/register-bg.png); }
table.forms {  background:url(../pics/form-bg.png)}
table.copyright {background:url(../pics/bottombar-bg.png); font-size:11px; font-family:Verdana; font-weight:bold; color:#FFFFFF; text-decoration:none; }
table.edithome { font-size:14px; font-family:Verdana; font-weight:bold; color:#2C547D; text-decoration:none;}
 

table.style1 {font-size:11px; font-family:Verdana;; font-weight:bold; color:#1E4D7B; }
table.style2 {font-size:11px; font-family:Verdana; font-weight:bold;}
table.medtxt {font-size:13px; font-family:Verdana;; font-weight:bold; color:#1E4D7B; }
table.weather {font-size:11px; font-family:Verdana;; font-weight:bold; color:#153555; }
table.weathersml {font-size:11px; font-family:Verdana; color:#153555; }
.style3 {color:#1373B5}
table.style4 {font-size:14px; font-family:Verdana; font-weight:bold;}
.style5 {font-size:11px; font-family:Verdana; font-weight:bold; color:#1E4D7B; }
table.advsearch {font-size:11px; font-family:Verdana; font-weight:bold; color:#1E4D7B; background:url(../pics/advsearch-bg.gif) }
.style6 {font-size:13px; font-family:Verdana; font-weight:bold; color:#2D6DAC; }
.style7 {font-size:20px; font-family:Verdana; font-weight:bold; color:#2D6DAC; }
.style8 {font-size:16px; font-family:Verdana; font-weight:bold; color:#2D6DAC; }
.style9 {font-size:13px; font-family:Verdana; font-weight:normal; color:#2D6DAC; }
.businessdet {font-size:11px; font-weight:normal; color:#2D6DAC;; font-family:Verdana; text-decoration:none  }
.hits {font-size:11px; font-weight:normal; color:#7F7F7F; font-family:Verdana; text-decoration:none  }

.sitehead {font-size:13px; font-family:Verdana; font-weight:bold; color:#FFFFFF; }
.sitetxt {font-size:11px; font-family:Verdana; font-weight:normal; color:#FFFFFF; }

a.site:link {font-family:Verdana; color:#FFFFFF; text-decoration:none;}
a.site:visited {font-family:Verdana; color:#FFFFFF; text-decoration:none;}
a.site:hover { color:#FFFF00; text-decoration:underline;}
a.site:active {font-family:Verdana; color:#FFFFFF; text-decoration:none;}

a.logged:link {font-size:11px; font-family:Verdana; color:#1E4D7B; text-decoration:none; font-weight:bold;}
a.logged:visited {font-size:11px; font-family:Verdana; color:#1E4D7B; text-decoration:none; font-weight:bold;}
a.logged:hover {COLOR: #5292D1;}
a.logged:active {font-size:11px; font-family:Verdana; color:#1E4D7B; text-decoration:none; font-weight:bold;}

a.deleng:link {font-size:12px; font-family:Verdana; color:#1b4670; text-decoration:none; font-weight:normal;}
a.deleng:visited {font-size:12px; font-family:Verdana; color:#1b4670; text-decoration:none; font-weight:normal;}
a.deleng:hover {COLOR: #FF0000;}
a.deleng:active {font-size:12px; font-family:Verdana; color:#1E4D7B; text-decoration:none; font-weight:normal;}

a.delete:link {font-size:12px; font-family:Verdana; color:#A1A1A1; text-decoration:none; font-weight:normal;}
a.delete:visited {font-size:12px; font-family:Verdana; color:#A1A1A1; text-decoration:none; font-weight:normal;}
a.delete:hover {COLOR: #FF0000;}
a.delete:active {font-size:12px; font-family:Verdana; color:#999999; text-decoration:none; font-weight:normal;}

a.pgLink:link {font-size:14px; font-family:Verdana; color:#5292D1; text-decoration:none; font-weight:bold;}
a.pgLink:visited {font-size:14px; font-family:Verdana; color:#5292D1; text-decoration:none; font-weight:bold;}
a.pgLink:hover {COLOR: #0000FF;}
a.pgLink:active {font-size:14px; font-family:Verdana; color:#2D6DAC; text-decoration:none; font-weight:bold;}

a:link { color:#5292D1; text-decoration:none; }
a:visited {color:#5292D1; text-decoration:none;}
a:hover {COLOR: #0000FF;}
a:active {color:#2D6DAC; text-decoration:none;}

a.editLink {font-size:11px; font-weight:bold; color:#666666; font-family:Verdana; text-decoration:none }
a.editLink:visited {font-size:11px; font-family:Verdana; color:#666666; text-decoration:none; font-weight:bold;}
a.editLink:hover {COLOR: #000000;}
a.editLink:active {font-size:11px; font-family:Verdana; color:#333333; text-decoration:none; font-weight:bold;}

.editLink {font-size:11px; font-weight:bold; color:#666666; font-family:Verdana; text-decoration:none }

.bgline	{background-image:url(../pics/bgline.gif); background-repeat:repeat-x;  }

.pagelink {font-size:12px; color:#FFFFFF; font-family:Verdana; text-decoration:none; font-weight:bold  }
.pagelinkSel {font-size:14px; color:#1b4670; font-family:Verdana; text-decoration:none }
.smalltxt {font-size:11px; font-weight:normal; font-family:Verdana; color:#1E4D7B; text-decoration:none }
.blusmalltxt {font-size:11px; font-weight:normal; font-family:Verdana; color:#003399 }
.headtxt {font-size:14px; font-weight:bold; color:#1E4D7B;  font-family:Verdana; }
.titletxt {font-size:12px; font-weight:normal; font-family:Verdana; color:#1E4D7B; }
.error {font-size:11px; font-weight:normal; font-family:Verdana; color:#990000;}
.error2 {font-size:13px; font-weight:bold; font-family:Verdana; color:#990000;}
.error3 {font-size:13px; font-weight:normal; font-family:Verdana; color:#990000;}
.navSelected {font-size:13px; font-weight:bold; color:#1E4D7B; font-family:Verdana; }
.navUnselected {font-size:12px; font-weight:normal; color:#1b4670; font-family:Verdana; text-decoration:none  }
.navNose1 {font-size:12px; font-weight:normal; color:#000066; font-family:Verdana;}
.indexpgtxt {font-size:14px; font-weight:normal; font-family:Verdana; color:#003399;}
.businesslink {font-size:11px; font-weight:normal; color:#1b4670; font-family:Verdana; text-decoration:none  }


input { {font-size:11px; font-weight:normal; }
select { {font-size:11px; font-weight:normal; }
textarea { font-size:12px; font-weight:normal; }
file { font-size:11px; font-weight:normal; }

.box {
	position: relative;
}

.offer {
	position: absolute;
	top: 3px;
	border:none;
}

.outer { background: #ddddee;}
 
.middle {background: #aaaabb;}
.middle1 {background: #bdbdca;}
.middle2 {background: #c9c9d3;}
.inner {background: #777788;}
 
.middle, .middle1, .middle2, .inner {
  position: relative;
  left: -1px;
  top: -1px;
  } 
  
  .wrap1, .wrap2, .wrap3 {
	display:inline-table;
	/* \*/display:block;/**/} 
 .wrap1 {background:url(../pics/shadow.gif) right bottom no-repeat;}
 .wrap2 {background:url(../pics/corner_bl.gif) -12px 100% no-repeat;}
 .wrap3 {padding:0 9px 9px 0; background:url(../pics/corner_tr.gif) 100% -12px no-repeat;}	
  
.aButton {
  font-family:Verdana;;
  FONT-WEIGHT: bold ;
  background-color:#003399;
  border-color: #000000;
  border-style: beveled;
  border-width: 2;
  color: #FFFFFF;
  font-size: 10pt;
}
#nav
{
width:180px;
}
#searchnav
{
padding-left: 0;
margin-left: 0;
border-bottom: 1px solid white;
width: 180px;
font-family:Verdana;
font-size:12px;
background:url(../pics/menu-bg.png);
}

#searchnav li
{
width:180px;
list-style: none;
margin: 0;
border-bottom: 1px solid white;
}

#sidenav
{
padding-left: 0;
margin-left: 0;
margin-bottom:0;
width: 180px;
font-family:Verdana;
font-size:11px;
background:url(../pics/menu-bg.png);
}

#nav img
{
padding-left:0;
width:180px;
list-style: none;
margin: 0;
}

#sidenav li
{
padding-left:10px;
width:170px;
list-style: none;
margin: 0;
background-image: url(../pics/menu-line.png);
background-position:bottom;
background-repeat:no-repeat;
}

#sidenav li a {
padding-top: 0.25em;
padding-bottom: 0.25em;
width:170px;
display: block;
text-decoration: none;
color:#FFFFFF
}
#sidenav li a:hover {
padding-top: 0.25em;
padding-bottom: 0.25em;
width:170px;
display: block;
font-weight:bold;
}
ul#menu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:36px;
	text-transform:uppercase;
	font-size:12px;
	font-weight:bold;
	background:transparent url("../pics/OFF.gif") repeat-x top left;
	font-family:Verdana;
	border-bottom:4px solid #325BAD;
	border-top:1px solid #74b0c6;
}
ul#menu li{
	display:block;
	float:left;
	margin:0;
	padding:0;}
ul#menu li a{
	display:block;
	float:left;
	color:#6d7078;
	text-decoration:none;
	font-weight:bold;
	padding:12px 20px 0 20px;
	height:24px;
	background:transparent url("../pics/DIVIDER.gif") no-repeat top right;
	}
ul#menu li a:hover{
	background:transparent url("../pics/HOVER.gif") no-repeat top right;	
	}
